Loading...
Searching...
No Matches
sns_endpoint Struct Reference

## Data Fields

struct llist_head | list
struct osmo_sockaddr | saddr

## Field Documentation

## list

struct llist_head sns_endpoint::list

Referenced by gprs_ns2_sns_add_endpoint(), gprs_ns2_sns_count(), gprs_ns2_sns_del_endpoint(), ns2_get_sns_endpoint(), and ns2_sns_st_all_action_bss().

## saddr

struct osmo_sockaddr sns_endpoint::saddr

Referenced by gprs_ns2_nse_sns_remote(), gprs_ns2_sns_add_endpoint(), gprs_ns2_sns_del_endpoint(), ns2_get_sns_endpoint(), ns2_sns_bss_valid_configuration(), ns2_sns_compute_local_ep_from_binds(), ns2_sns_st_all_action_bss(), ns2_sns_st_bss_size_onenter(), and ns2_sns_write_vty().

The documentation for this struct was generated from the following file:

- src/gb/gprs_ns2_sns.c